--[[

	skyfactory_quests
	================

	Copyright (C) 2018-2019 Quentin Bazin

	LGPLv2.1+
	See LICENSE.txt for more information

]]--

local page = 2

quest_lib.pages[page] = {}
quest_lib.pages[page].quests = {
	{
		name = 'More Quests Coming Soon!',
		hint = 'default:stone_with_diamond',
		quest = 'dig_stone_with_diamond',
		count = 1000,
		reward = 'default:stone_with_diamond 4',
		dignode = {'default:stone_with_diamond'},
	},
}

quest_lib.pages[page].get_description = function(player_name)
	return {
		"Handy Tips,",
		"1. Try killing those monsters, they can give you food",
		"2. Food can heal you",
		"3. Trees dont grow back, be careful where you start logging",
	}
end

